import SR6CritterBaseActorData from './critter-base-actor-data.mjs';

export default class SR6CritterActorData extends SR6CritterBaseActorData {
    static defineSchema() {
        return { ...super.defineSchema() };
    }
}
